 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Designer1.jpeg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --text-color-var: #a44c24;
  margin: 193px 165px 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  margin: 34px 150px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 104px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 94px;
  }
}